3 Replies Latest reply on Feb 17, 2009 3:13 AM by Cep

    Cannot install EPO 4.0 Patch 3

      Hi,

      I have downloaded EPO 4.0 patch 3 to patch our existing EPO 4 server currently running on W2k3 Server R2 Standard 32bit.

      During the install the patch requests your username and password, I enter this information in and then the patch throws up a message saying that the ePO server services are not running.

      Therefore it asks you whether you wish to run the services, I say yes and then after a few minutes a windows error comes up saying that the apache server cannot be started.

      I am a little confused, as far as I am aware EPO is running under IIS, not Apache for starters and the service it is referring to has always been off even during the EPO installation to the server.

      Can someone please explain to me how to get this patch in place?